installation-report (2.73) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Fix missing sublevelX declaration in templates file.
    This updates all po|pot files.

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Dutch (nl.po) by Frans Spiesschaert

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 23 Dec 2019 21:40:48 +0100

installation-report (2.72) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927518)

  [ Holger Wansing ]
  * Add comment for translators, to keep main menu entry below a 55 columns
    limit. This updates all po|pot files.
  * Small update on installation report template regarding installation media
    (CD -> CD/DVD, floppy -> USB stick, etc.)

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Croatian (hr.po) by gogogogi

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 07 Oct 2019 21:12:09 +0200

installation-report (2.71) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 07 Mar 2019 22:25:41 +0100

installation-report (2.70) unstable; urgency=medium

  * Team upload

  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 Feb 2019 11:23:49 +0100

installation-report (2.69) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 Aug 2018 18:45:17 +0200

installation-report (2.68) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Thu, 15 Feb 2018 06:57:58 +0100

installation-report (2.67) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli

 -- Christian Perrier <bubulle@debian.org>  Sun, 21 Jan 2018 17:14:35 +0100

installation-report (2.66) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar
  * Simplified Chinese (zh_CN.po) by Boyuan Yang

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Dec 2017 10:16:24 +0100

installation-report (2.65) unstable; urgency=medium

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sat, 09 Dec 2017 15:14:37 +0100

installation-report (2.64) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Nov 2017 09:12:58 +0100

installation-report (2.63) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Jun 2017 12:47:24 +0200

installation-report (2.62) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2016 18:11:06 +0100

installation-report (2.61) unstable; urgency=medium

  * This release is dedicated to the memory of Ian Murdock.

  [ Martin Michlmayr ]
  * Include /proc/device-tree/model in hardware report since this
    file lists the device model on Device Tree based machines.
    Closes: #807625

 -- Christian Perrier <bubulle@debian.org>  Thu, 31 Dec 2015 08:50:13 +0100

installation-report (2.60) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jul 2015 18:49:16 +0200

installation-report (2.59) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Tue, 23 Jun 2015 19:06:02 +0200

installation-report (2.58) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Mar 2015 08:20:04 +0100

installation-report (2.57) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Wed, 10 Sep 2014 14:12:42 +0200

installation-report (2.56) unstable; urgency=medium

  * Stop including /etc/directfbrc and trying to call dfbinfo, we've
    moved from DirectFB to X11.

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 15:45:33 +0100

installation-report (2.55) unstable; urgency=low

  [ Cyril Brulebois ]
  * Fix typo in manpage, thanks to Matteo Zambelli.

 -- Christian Perrier <bubulle@debian.org>  Tue, 10 Dec 2013 11:39:24 +0100

installation-report (2.53) unstable; urgency=low

  [ Updated translations ]
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Sat, 09 Nov 2013 16:08:00 +0100

installation-report (2.52) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 07 Sep 2013 07:43:32 +0200

installation-report (2.51) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Christian Perrier ]
  * Update Standards to 3.9.4 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 13:10:16 +0200

installation-report (2.50) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 May 2013 19:52:12 +0200

installation-report (2.49) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Dec 2012 22:19:16 +0100

installation-report (2.48) unstable; urgency=low

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Oct 2012 22:37:05 +0200

installation-report (2.47) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by package-Type

  [ Joey Hess ]
  * Reorder steps in template to match current installer order.

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Galician (gl.po) by Jorge Barreiro
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 19:17:08 +0200

installation-report (2.46) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po)
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kannada (kn.po) by Prabodh C P
  * Macedonian (mk.po) by Arangel Angov
  * Dutch (nl.po) by Jeroen Schot
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 14:45:46 -0300

installation-report (2.45) unstable; urgency=low

  * Add myself to Uploaders
  * Add ${misc:Depends} to Depends
  * Bump Standards to 3.9.2

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 09:37:34 +0200

installation-report (2.44) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:54:09 -0200

installation-report (2.43) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Icelandic (is.po) by Sveinn í Felli
  * Panjabi (pa.po) by A S Alam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:04:33 -0200

installation-report (2.42) unstable; urgency=low

  [ Aurelien Jarno ]
  * hw-report: only pass -k to lscpi on Linux. Closes: bug#594919.
  * README.Debian: fix a typo. Closes: bug#542002.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Ebrahim Byagowi
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Karolina Kalic
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 31 Aug 2010 12:56:45 +0200

installation-report (2.41) unstable; urgency=low

  [ Aurelien Jarno ]
  * hw-report: add support for listing modules on GNU/kFreeBSD.

  [ Christian Perrier ]
  * Add ${misc:Depends} to package dependencies
  * Drop Standards in debian/control

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Indonesian (id.po) by Arief S Fitrianto
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Marathi (mr.po) by Sampada
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen stan
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 12:31:10 +0200

installation-report (2.40) unstable; urgency=low

  [ Frans Pop ]
  * /proc/bus/usb/devices will no longer be available with kernel 2.6.31 due
    to the obsoletion of usbfs, so use different sources for listing USB
    devices in the hardware-summary.
    For the udeb a new script is added that walks sysfs to print the most
    relevant issues; when run on an installed system several alternatives are
    tried in sequence.
  * Move apt-install of installation-report to pre-pkgsel.d, but install with
    --no-recommends to avoid marking reportbug as 'automatically installed'.

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Otavio Salvador ]
  * dfbinfo is now at /usr/bin. Refs #552700.

 -- Otavio Salvador <otavio@debian.org>  Tue, 23 Feb 2010 15:58:01 -0300

installation-report (2.39) unstable; urgency=low

  [ Frans Pop ]
  * Fix typo in description for 'uname -a' output in summary. With thanks to
    Thijs Kinkhorst for spotting it.
  * Remove myself as uploader.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by Dauren Sarsenov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Thu, 11 Jun 2009 21:59:47 +0200

installation-report (2.38) unstable; urgency=low

  [ Frans Pop ]
  * Include the command line used to boot the installer in the
    hardware-summary.

  [ Updated translations ]
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovenian (sl.po) by Vanja Cvelbar
  * Serbian (sr.po) by Veselin Mijušković
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 21:59:20 -0300

installation-report (2.36) unstable; urgency=low

  * Use new mountmedia command instead of mountfloppy.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Italian (it.po) by Milo Casagrande
  * Turkish (tr.po) by Mert Dirik

 -- Joey Hess <joeyh@debian.org>  Mon, 07 Jul 2008 14:10:04 -0400

installation-report (2.35) unstable; urgency=low

  [ Frans Pop ]
  * There's no need to manually generate a "modulemap" as that info is also
    provided by the recently added -k option of lspci.
  * dmidecode may not be available, so test for it first.

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 13:15:40 -0300

installation-report (2.34) unstable; urgency=low

  * Remove Petter Reinholdtsen as Uploader with many thanks for his past
    contributions.
  * Add the -k option for lspci output to show what kernel modules are
    associated with/loaded for a particular device.
  * Disable the 'lspci -vnn' output as it takes up a lot of space but is not
    actually used and easy to request when needed.
  * Add prtconf output (for sparc systems).
  * Remove output of cardctl as the command is obsolete; test that pccardctl
    exists before calling it.
  * bug script:
    - Don't include dpkg's status file in installation reports as this takes
      up relatively much space and is used only rarely. Also, the syslog now
      lists which udebs are actually installed by anna, including versions.
    - Drop support for the obsolete /var/log/debian-installer dir.
    - Allow users a way out of the loop asking for an alternative log dir.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Marathi (mr.po)

 -- Frans Pop <fjp@debian.org>  Wed, 23 Apr 2008 13:17:04 +0200

installation-report (2.33) unstable; urgency=low

  * Use 'ip addr' instead of 'ifconfig' to determine the IP address. The local
    interface can be listed first and thus needs to be filtered out.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Basque (eu.po) by Piarres Beobide
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Frans Pop <fjp@debian.org>  Wed, 19 Mar 2008 19:43:15 +0100

installation-report (2.32) unstable; urgency=low

  [ Joey Hess ]
  * Fix bug script to not fail if gettext is not installed. Closes: #438502

  [ Attilio Fiandrotti ]
  * Execution of the dfbinfo diagnostic tool for the graphical installer is
    not tied any more to a specific DirectFB version. Closes: #451221

  [ Joey Hess ]
  * De-register and remove the old init.d script.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Bengali (bn.po) by Jamil Ahmed
  * Finnish (fi.po) by Esko Arajärvi
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Korean (ko.po) by Changwoo Ryu
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 10:57:30 -0200

installation-report (2.31) unstable; urgency=low

  * Include information about Serial ATA RAID disks if support for them has
    been enabled.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov

 -- Frans Pop <fjp@debian.org>  Fri, 06 Jul 2007 00:18:11 +0200

installation-report (2.30) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:44:21 -0400

installation-report (2.29) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A
  * Dutch (nl.po) by Bart Cornelis
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 16:52:06 +0100

installation-report (2.28) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Korean (ko.po) by Sunjae park
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:35:46 +0100

installation-report (2.27) unstable; urgency=low

  * Patch based on a patch by Petter to include info about which kernel
    module is bound to which PCI device. Closes: #405102

 -- Joey Hess <joeyh@debian.org>  Sat,  6 Jan 2007 14:45:59 -0500

installation-report (2.26) unstable; urgency=low

  [ Frans Pop ]
  * Don't offer to include partman and syslog in installation reports. They
    cause reports to be overly long, which may result in them never reaching
    the debian-boot list. Attaching them as compressed files would solve this,
    but is currently not supported by reportbug. Closes: #403346.
  * Suggest to compress large attachments in installation report template.
  * Don't check for lspci in /target; the chance that it is available there
    but not is the d-i environment is minimal.

  [ Updated translations ]
  * Danish (da.po) by Claus Hindsgaul
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Slovenian (sl.po) by Matej Kovačič

 -- Joey Hess <joeyh@debian.org>  Fri,  5 Jan 2007 14:29:39 -0500

installation-report (2.25) unstable; urgency=low

  * Create function "addfile" to add file contents to hardware summary.
  * Add contents of /etc/directfbrc if graphical installer is used.
    Closes: #402907.

 -- Frans Pop <fjp@debian.org>  Thu, 21 Dec 2006 16:27:27 +0100

installation-report (2.24) unstable; urgency=low

  * Add contents of /proc/fb if graphical installer is used. Closes: #401710.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivaniv
  * Bosnian (bs.po) by Safir Secerovic
  * Esperanto (eo.po) by Serge Leblanc
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam

 -- Frans Pop <fjp@debian.org>  Mon, 11 Dec 2006 23:39:54 +0100

installation-report (2.23) unstable; urgency=low

  * Switch to using lspci -nn and -vnn, new combined format is easier to read.

 -- Joey Hess <joeyh@debian.org>  Fri, 27 Oct 2006 19:45:48 -0400

installation-report (2.22) unstable; urgency=low

  * Move base-installer hook script to post-base-installer where it is more
    logical and possibly a bit safer (see #395113).

 -- Frans Pop <fjp@debian.org>  Wed, 25 Oct 2006 18:38:31 +0200

installation-report (2.21) unstable; urgency=low

  * Add output from dfbinfo (only when gtk frontend is being used).
    Closes: #394076.

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Hungarian (hu.po) by SZERVÁC Attila
  * Kurdish (ku.po) by Erdal Ronahi
  * Albanian (sq.po) by Elian Myftiu
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 14:55:25 +0200

installation-report (2.20) unstable; urgency=low

  * Recommend pciutils instead of lspci. Closes: #391629.

  [ Updated translations ]
  * German (de.po) by Jens Seidel

 -- Frans Pop <fjp@debian.org>  Sun,  8 Oct 2006 08:54:51 +0200

installation-report (2.19) unstable; urgency=low

  [ Joey Hess ]
  * Remove the temporary init script added in 2.14; beta 2 is obsolete.
  * Add a recommends on lspci since it can be used for filing an installation
    report, but isn't required. Closes: #388159

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Latvian (lv.po) by Aigars Mahinovs
  * Northern Sami (se.po) by Børre Gaup
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Fri,  6 Oct 2006 02:30:01 +0200

installation-report (2.18) unstable; urgency=low

  [ Colin Watson ]
  * Put debhelper in Build-Depends rather than in Build-Depends-Indep.

  [ Frans Pop ]
  * Fix old-style option for tail. Closes: #382577.

  [ Joey Hess ]
  * Include [Y/n] in yesno prompts. Closes: #383540

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Estonian (et.po) by Siim Põder
  * Gujarati (gu.po) by Kartik Mistry
  * Dutch (nl.po) by Bart Cornelis
  * Panjabi (pa.po) by A S Alam
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Sun, 20 Aug 2006 01:11:56 +0200

installation-report (2.17) unstable; urgency=low

  * Source confmodule in finish-install script so db_x_save is available.

 -- Joey Hess <joeyh@debian.org>  Thu, 15 Jun 2006 02:52:25 -0400

installation-report (2.16) unstable; urgency=low

  * Remove discover1 call, discover isn't really used during installs much
    anyway anymore, and we have lspci. Closes: #367031
  * Try to run pccardctl as well as cardctl for current 2.6 kernels, but run
    both instead of trying to detect which to use. Closes: #367032
  * Add an echo before asking for root password.
  * Change the checklist a bit in the template, to add something about
    tasksel, time zone setup, user setup.
  * Prebaseconfig transition.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Catalan (ca.po) by Jordi Mallach
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Italian (it.po) by Giuseppe Sacco
  * Georgian (ka.po) by Aiet Kolkhi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Tagalog (tl.po) by Eric Pareja

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Jun 2006 22:04:35 -0400

installation-report (2.15) unstable; urgency=low

  [ Frans Pop ]
  * Old-style options for head/tail are no longer supported by new busybox.

  [ Christian Perrier ]
  * Split Choices in debconf templates

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Irish (ga.po) by Kevin Patrick Scannell
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÑC Attila
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Frans Pop <fjp@debian.org>  Fri, 12 May 2006 15:17:09 +0200

installation-report (2.14) unstable; urgency=high

  * Due to scheduling/fjp-sanity issues, d-i beta2 is going to be releasing
    with version 2.12 of save-logs, so log file permissions will be wrong. At
    some point (soon) a later version of installation-report will reach
    testing and on upgrade fix installs made before that point, but then
    installs made afterwards will not run installation-report's postinst at
    the right time to receive the fix. Work around this problem by installing
    an init script that fixes the log file permissions on boot. Note that
    this init script is scheduled for removal once beta2 is obsolete.

 -- Joey Hess <joeyh@debian.org>  Tue, 14 Mar 2006 17:37:06 -0500

installation-report (2.13) unstable; urgency=low

  * Moved cdebconf db saving into 93save-debconf, from prebaseconfig.
  * Needs prebaseconfig 1.16.
  * Change permissions of log files and cdebconf files to 600 to guard
    against any possible leakage of sensitive data.
  * Update bugreport hook script to deal with unreadable files.

 -- Joey Hess <joeyh@debian.org>  Tue, 14 Mar 2006 13:33:24 -0500

installation-report (2.12) unstable; urgency=low

  * Make sure no .svn directories get included in the package.

  [ Updated translations ]
  * Slovenian (sl.po) by Jure Cuhalev

 -- Frans Pop <fjp@debian.org>  Sat, 28 Jan 2006 17:01:12 +0100

installation-report (2.11) unstable; urgency=low

  [ Joey Hess ]
  * Remove debconf-seed support, that file is going away.

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * Finnish (fi.po) by Tapio Lehtonen
  * Latvian (lv.po) by Aigars Mahinovs
  * Punjabi (Gurmukhi) (pa_IN.po) by Amanpreet Singh Alam
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Jan 2006 23:07:26 +0100

installation-report (2.10) unstable; urgency=low

  [ Joey Hess ]
  * Default to the web server in the menu if there is an IP address since it
    is much more likely to be usable than the other menu items in this case.

  [ Attilio Fiandrotti ]
  * Modified the web server to distinguish between log files and screenshots
    of the graphical installer (closes: #341880).
    Includes improvements by Joey Hess to include any ppm screenshot files
    when saving logs to media and MIME handling improvements to httpd server.
  * Made the web server produce correct HTTP header for PNG images.

  [ Updated translations ]
  * Galician (gl.po) by Jacobo Tarrio
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Slovenian (sl.po) by Jure Čuhalev

 -- Frans Pop <fjp@debian.org>  Mon, 26 Dec 2005 16:17:59 +0100

installation-report (2.9) unstable; urgency=low

  * Remove /var/log/debian-installer compatability link on purge.
    Closes: #336717
  * Modify code to match the templates changes made in June, which broke
    saving logs to mounted filesystems. Closes: #337993
  * save-logs: Remove /var/log/debian-installer transitional symlink.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Icelandic (is.po) by David Steinn Geirsson
  * Japanese (ja.po) by Kenshi Muto
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Dec 2005 22:09:50 -0500

installation-report (2.8) unstable; urgency=low

  [ Colin Watson ]
  * Allow backup from the save-logs menu, although not yet from after that
    point.

  * Updated translations:
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Italian (it.po) by Giuseppe Sacco
    - Kurdish (ku.po) by Erdal Ronahi
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 16:58:54 +0200

installation-report (2.7) unstable; urgency=low

  * dbootstrap_settings is no longer created by d-i, so stop removing it.
  * Fix broken character class in http server.

  * Updated translations:
    - German (de.po) by Holger Wansing
    - Esperanto (eo.po) by Serge Leblanc
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Macedonian (mk.po) by Georgi Stanojevski
    - Bokmål, Norwegian (nb.po) by Bjørn Steensrud
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Yuri Kozlov
    - Slovenian (sl.po) by Jure Čuhalev
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Wed, 17 Aug 2005 12:42:47 -0400

installation-report (2.6) unstable; urgency=low

  * Updated translations:
    - Catalan (ca.po) by Guillem Jover
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Indonesian (id.po) by Arief S Fitrianto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Romanian (ro.po) by Eddy Petrişor
    - Slovak (sk.po) by Peter Mann
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 16:52:53 +0300

installation-report (2.5) unstable; urgency=low

  * Frans Pop
    - Correct error in save-logs postinst that causes the network to always be
      reported as unconfigured
    - Avoid running httpd more than once: kill existing server avoiding races
    - Add myself to uploaders
  * Christian Perrier
    - s/filesystem/file system in templates
      Translations unfuzzied
      Closes: #313105
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide
    - French (fr.po) by Christian Perrier
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrişor
    - Tagalog (tl.po) by eric pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Frans Pop <fjp@debian.org>  Fri, 17 Jun 2005 21:13:26 +0200

installation-report (2.4) unstable; urgency=low

  * Joey Hess
    - Remove dependency on prebaseconfig, not needed at all.
    - Remove dependency on mountfloppy, it's now manually included on images
      where it makes sense, and it's not needed for all of save-log's
      functionality.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Sat, 28 May 2005 19:15:18 -0400

installation-report (2.3) unstable; urgency=low

  * Colin Watson
    - Rename installation-report.postinst to postrm, since it looks like
      that's what it was meant to be (closes: #310726).
    - apt-install installation-report from a base-installer hook instead of
      a late prebaseconfig hook (closes: #310727).

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 May 2005 13:12:28 +0100

installation-report (2.2) unstable; urgency=low

  * Colin Watson
    - Talk about new /var/log/installer/ location in
      save-logs/insert_floppy.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Basque (eu.po) by Piarres Beobide
    - French (fr.po) by Christian Perrier
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Colin Watson <cjwatson@debian.org>  Mon, 23 May 2005 12:31:49 +0100

installation-report (2.1) unstable; urgency=low

  * Colin Watson
    - Use 'type' to check for lspci, since that works in both d-i and the
      installed system.
  * Joey Hess
    - Fix location of prebaseconfig script. Fixes preseeding..
  * Updated translations:
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Spanish (es.po) by Enrique Matias Sanchez
    - Basque (eu.po) by Piarres Beobide
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Dutch (nl.po) by Bart Cornelis
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Yuri Kozlov
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Fri, 20 May 2005 21:42:19 -0400

installation-report (2.0) unstable; urgency=low

  * Colin Watson
    - Remove dead (since r12587) copy_cdebconf_db code.
  * Joey Hess
    - Stop using package-versions in postinst too (just copy status file),
      and remove the script.
    - Remove some hardcoded /bin paths.
    - Depend on the new mountfloppy udeb, and use the mountfloppy command
      to get the floppy mounted. This means it can prompt for a floppy device
      if it doesn't find the floppy, and so there is usb floppy support,
      assuming the usb mass storage modules have been loaded by hw-detect
      or the boot floppy. Closes: #220306, #221575
    - Remove udeb extended description.
    - Minor indentation cleanups.
    - Reword the message if floppy mount fails.
    - Add "httpd", a very simple http server, and add a menu that can be used
      to start it.
    - Add support for saving debug logs to a mounted filesystem. If /hd-media
      is already mounted, offer it as the default to support USB keys,
      otherwise the user must mount the filesystem by hand. Closes: #267219
    - Use an error template for failed floppy mount.
    - Take down the progress bar if saving a log failed.
    - Save log files to an "install" subdir of the floppy or filesystem;
      if "install" exists go on to "install.2", etc.
    - Cut down on the hardcoded paths to commands.
    - Remove the hdparm stuff that has never really worked, and that
      is dependent on kernels compiled with devfs.
    - Make report-hw work on regular Debian as well as on d-i, various
      improvements.
    - Add cardctl ident and status to report-hw.
    - Include /proc/bus/usb/devices in report-hw.
    - Add uname -a and free output to report-hw.
    - Add installation-report package, rename bugreporter-udeb to save-logs
      (more accurate), and rename source package to installation-logs.
    - installation-report package has reportbug integration to semi-automate
      a user filing an installation report.
    - Add a man page for report-hw.
    - Add myself to uploaders.
    - Most of the log saving code moved to here from prebaseconfig,
      and the logs moved to /var/log/installer.
    - Reworded and reorganised the installation report template, to
      better prompt the user for info we need. Move hardware info to end,
      and prompt for a log file.
    - Depend on prebaseconfig 1.08.
    - Add /proc/bus/input/devices to report-hw output.
    - If /etc/lsb-release exists in the installer, include it in the log
      files.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Herbert Straub
    - Greek, Modern (1453-) (el.po) by Kostas Papadimas
    - Spanish (es.po) by Enrique Matias Sanchez
    - Basque (eu.po) by Piarres Beobide
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by Gabor Burjan
    - Indonesian (id.po) by Yoppy Hidayanto
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Bokmål, Norwegian (nb.po) by Terance Edward Sola
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Dominik Zablotny
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by Carlos Eduardo Pedroza Santiviago
    - Romanian (ro.po) by Ovidiu Damian
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Sun, 15 May 2005 20:02:11 -0400

bugreporter-udeb (1.02) unstable; urgency=low

  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 14:29:56 -0400

bugreporter-udeb (1.01) unstable; urgency=low

  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - French (fr.po) by French Team
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Swedish (sv.po) by Per Olofsson

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:17:04 -0400

bugreporter-udeb (1.00) unstable; urgency=low

  * Petter Reinholdtsen
    - Avoid calling package-version in prebaseconfig.d script, as it
      is very slow. Copy the status file instead. (Closes: #248037)
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Matjaz Horvat
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon,  6 Sep 2004 20:47:55 -0400

bugreporter-udeb (0.28) unstable; urgency=low

  * Joey Hess
    - Fix report_hw: lspci is in /target/usr/bin, not sbin.
    - If /proc/pci is included, also include /proc/bus/pci/devices
    - Include df output.
    - Include dmidecode output (once we have a udeb).
  * Updated translations:
    - Welsh (cy.po) by Dafydd Harries
    - Persian (fa.po) by Arash Bijanzadeh
    - Croatian (hr.po) by Kruno
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Jul 2004 16:53:37 -0400

bugreporter-udeb (0.27) unstable; urgency=low

  * Updated translations:
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovenian (sl.po) by Jure Čuhalev

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:25:38 -0300

bugreporter-udeb (0.26) unstable; urgency=low

  * Christian Perrier
    - Ellipsis typography fixed
  * Martin Michlmayr
    - Speed up the package-versions script by using more grep instead of
      the slow read.  This addresses #248037, but I'm leaving the bug
      open in case someone comes up with an even quicker (but maybe
      incompatible) solution.
  * Updated translations:
    - Spanish (es.po) by Javier Fernández-Sanguino
    - Norwegian (nn.po) by Håvard Korsvoll

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 17 May 2004 01:44:21 +0100

bugreporter-udeb (0.25) unstable; urgency=low

  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:04:44 -0400

bugreporter-udeb (0.24) unstable; urgency=low

  * Updated translations:
    - Finnish (fi.po) by Tapio Lehtonen
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Cristian Rigamonti
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Bokmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 11:00:38 -0400

bugreporter-udeb (0.23) unstable; urgency=low

  * Joey Hess
    - Drop the use of tar; it cannot work because bb tar does not support
      creation, and /target is not available most of the time when you want to
      report a bug. Just copy files to the floppy.
    - Unmount the floppy on start, for idempotency and in case it was left
      mounted by some buggy code.
    - Shorten the menu item.
    - Include partman log, if available.
  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Dmitry Beloglazov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed, 14 Apr 2004 21:23:11 -0400

bugreporter-udeb (0.22) unstable; urgency=low

  * Joshua Kwan
    - switch to new debhelper udeb support
  * Updated translations:
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - Hebrew (he.po) by Lior Kaplan
    - Dutch (nl.po) by Bart Cornelis
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Apr 2004 00:44:43 -0400

bugreporter-udeb (0.21) unstable; urgency=low

  * Stephen R. Marenka
    - change debconf notes from important to critical.
    - add return so that mountfloppy actually fails.
    - added progress bars (for m68k at least).
    - store reports in /target/var/log/debian-installer.
  * Joey Hess
    - Don't use the term "host".
    - Shorten the main menu item to aid translators.
    - Don't copy files to /target in postinst, because it may not exist,
      and prebaseconfig does that anyway.
    - Fix some fubar indentation.
    - Remove debhelper token from postinst.
    - Add a TODO.
  * Petter Reinholdtsen
    - Ask the installation reports to include 'lspci -n' as well.
  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Apr 2004 17:21:25 -0400

bugreporter-udeb (0.20) unstable; urgency=low

  * Updated translations:
    - Bosnian (bs.po) by Safir Šećerović
    - Italian (it.po) by Cristian Rigamonti
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Recai Oktaş
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:21:24 -0500

bugreporter-udeb (0.19) unstable; urgency=low

  * Translations updated:
    - Slovenian translation (sl.po) by Jure Cuhalev
    - Giuseppe Sacco updated it.po and notified translator

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 15 Mar 2004 20:38:51 +0100

bugreporter-udeb (0.18) unstable; urgency=low

  * Translations updated:
    - Norwegian Nynorsk, by Håvard Korsvoll

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 14 Mar 2004 22:59:24 +0100

bugreporter-udeb (0.17) unstable; urgency=low

  * Translations updated:
    - Russian by Nikolai Prokoschenko
    - Czech by Miroslav Kure
    - Traditional Chinese by Carlos Z.F. Liu
    - Brazilian Portuguese by André Luís Lopes. Also ran
      debconf-updatepo as fuzzy were noticed by Denis Barbier's
      status pages and not in bugreporter-udeb's debian/po dir.
    - Norwegian Bokmål , by Steinar H. Gunderson.

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Mar 2004 13:42:25 -0500

bugreporter-udeb (0.16) unstable; urgency=low

  * Updated translations:
    - Peter Mann
      - Updated Slovak translation (sk.po)
    - André Luís Lopes
      - Updated Brazilian Portuguese translation (pt_BR.po)
    - Christian Perrier
      - Updated French translations (fr.po)
    - Eugeniy Meshcheryakov
      - Updated Ukrainian translation (uk.po)
    - Kęstutis Biliūnas
      - Updated Lithuanian translation (lt.po)
    - Konstantinos Margaritis
      - Updated Greek translation (el.po)
    - Jordi Mallach
      - Updated Catalan translation (ca.po)
    - Dafydd Harries
      - Updated Welsh translation (cy.po)
    - Dennis Stampfer
      - Update German translation (de.po)
    - Kenshi Muto
      - Updated Japanese translation (ja.po)
    - Elian Myftiu
      - Updated Albanian translation (sq.po)
    - Ognyan Kulev
      - Updated Bulgarian translation (bg.po).

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 14 Mar 2004 13:01:39 +0100

bugreporter-udeb (0.15) unstable; urgency=low

  * Petter Reinholdtsen
    - Correct typo in postinst script to get the debconf dialog
      working. (Closes: #220191)
    - Improve the dialog text, documenting that the information will
      also be stored on the installed system. (Closes: #218692)
    - Report the bug if unable to mount the floppy or no floppy device
      was found.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 13 Mar 2004 18:32:04 +0100

bugreporter-udeb (0.14) unstable; urgency=low

  * Updated translations :
    - Cristian Rigamonti: Updated italian translation (it.po)
    - Ognyan Kulev: Updated Bulgarian translation (bg.po).
    - Andre Dahlqvist: Update Swedish translation (sv.po)
    - Dafydd Harries : Added Welsh translation (cy.po)

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 00:00:47 -0500

bugreporter-udeb (0.13) unstable; urgency=low

  * Joey Hess
    - Use three dots in elipses for consistency.
  * Updated translations :
    - Miguel Figueiredo: Updated Portuguese translation (pt.po)
    - Bartosz Fenski: Updated Polish translation (pl.po)
    - Pierre Machard: Updated French translation (fr.po)
    - Kenshi Muto: Updated Japanese translation (ja.po)
    - Konstantinos Margaritis: Updated Greek translation (el.po)
    - Carlos Z.F. Liu: Updated Simplified Chinese translation (zh_CN.po)
    - Jordi Mallach: Updated Catalan translation (ca.po)
    - André Luís Lopes: Updated Brazilian Portuguese translation (pt_BR.po)
    - Eugeniy Meshcheryakov: Updated Ukrainian translation (uk.po)
    - Miroslav Kure: Update Czech translation (cs.po)
    - Elian Myftiu: Updated Albanian translation (sq.po)
    - Claus Hindsgaul: Updated Danish translation (da.po)
    - Håvard Korsvoll: Updated Norwegian, nynorsk translation (nn.po).
    - Peter Mann: Updated Slovak translation (sk.po)
    - Changwoo Ryu: Added Korean translation (ko.po)
    - Dennis Stampfer: Update German translation (de.po)
    - Bart Cornelis: Updated Dutch translation (nl.po)
    - Javier Fernandez-Sanguino: Updated Spanish translation (es.po)
    - Jure Cuhalev : Updated Slovenian translation (sl.po)
    - Ming Hua: Initial and updated Traditional Chinese translation
                (zh_TW.po), by Tetralet
    - Eddy Petrisor : Initial Romanian translation (ro.po)
    - Håvard Korsvoll
      - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer

 -- Joey Hess <joeyh@debian.org>  Tue,  2 Mar 2004 13:16:37 -0500

bugreporter-udeb (0.12) unstable; urgency=low

  * Joey Hess
    - Add a prebaseconfig progress template.
  * Updated translations :
    - André Luís Lopes : Updated Brazilian Portuguese translation (pt_BR.po)
    - Kenshi Muto: Updated Japanese translation (ja.po)
    - Claus Hindsgaul: Updated Danish translation (da.po)
    - Kęstutis Biliūnas: Updated Lithuanian translation (lt.po)
    - Eugeniy Meshcheryakov: Updated Ukrainian translation (uk.po)
    - Carlos Z.F. Liu: Updated Simplified Chinese translation (zh_CN.po)
    - Konstantinos Margaritis: Updated Greek translation (el.po)
    - Miroslav Kure: Updated Czech translation (cs.po)
    - Elian Myftiu: Updated Albanian translation (sq.po)
    - Jordi Mallach: Updated Catalan translation (ca.po)

 -- Joey Hess <joeyh@debian.org>  Sat, 21 Feb 2004 15:09:12 -0500

bugreporter-udeb (0.11) unstable; urgency=low

  * Nikolai Prokoschenko
    - created and updated initial russian translation (ru.po)
  * h3li0s
    - Added Albanian translation (sq.po)
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)

 -- Christian Perrier <bubulle@debian.org>  Sun,  8 Feb 2004 20:26:29 +0100

bugreporter-udeb (0.10) unstable; urgency=low

  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Bart Cornelis
    - Merged Norwegian Nynorsk (nn.po) translation from skolelinux-cvs
  * Joey Hess
    - Move install-report.template to /usr/share/ (was in /usr/lib),
      so the prebaseconfig script can find it.
    - Add an instruction about where to send the report to the end of the
      report.
  * Anmar Oueja
    - created and translated to Arabic (ar.po)

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Dec 2003 14:30:52 -0500

bugreporter-udeb (0.9) unstable; urgency=low

  * Bart Cornelis
    - Merged Norwegian Bokmael (nb.po) from skolelinux-cvs
  * André Dahlqvist
    - Added Swedish translation

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Dec 2003 19:54:33 -0500

bugreporter-udeb (0.8) unstable; urgency=low

  * Verok Istvan
    - Initial Hungarian translation.
  * Kenshi Muto
    - Update Japanese translation (ja.po)
  * David Martínez Moreno
    - Created Spanish translation (es.po).
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Peter Mann
    - Updated Slovak translation. (sk.po)
  * Bart Cornelis
    - Updated Dutch translation (nl.po)
  * Ognyan Kulev
    - Added/updated bulgarian translation (bg.po).
  * Aiki
    - Added portuguese translation (bg.po).
  * Giuseppe Sacco
    - Added italian translation (it.po)
  * Petter Reinholdtsen
    - Added Norwegian Nynorsk (nn.po), thanks to Gaute Hvoslef Kvalnes.
  * Jure Cuhalev
    - Added/updated slovenian translation (sl.po).

 -- Joey Hess <joeyh@debian.org>  Mon, 22 Dec 2003 14:30:04 -0500

bugreporter-udeb (0.7) unstable; urgency=low

  * Peter Mann
    - Initial Slovak translation (sk.po).
  * Dennis Stampfer
    - Initial German translation (de.po)
  * Konstantinos Margaritis
    - Initial Greek translation (el.po).
  * Bart Cornelis
    - Incorporated review comments from Pieter-Paul Spiertz and Geert
      Stappers into Dutch translation
  * Jordi Mallach
    - Add Catalan translation (ca.po).

 -- Joey Hess <joeyh@debian.org>  Tue,  9 Dec 2003 15:58:08 -0500

bugreporter-udeb (0.6) unstable; urgency=low

  * Petter Reinholdtsen
    - Make debian-boot the maintainer, and myself an uploader.
  * Kęstutis Biliūnas
    - Add Lithuanian translation (lt.po).

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  8 Nov 2003 20:23:56 +0100

bugreporter-udeb (0.5) unstable; urgency=low

  * Petter Reinholdtsen
    - Move helper scripts to /bin/.
    - Copy HW info and udeb versions to /target/var/log/debian-installer/
      before booting from HD.
    - Use lspci and hdparm from /target/ if present.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  8 Nov 2003 11:11:54 +0100

bugreporter-udeb (0.4) unstable; urgency=low

  * Safir Secerovic, Amila Akagic
    - Add Bosnian translation (bs.po)

 -- Joey Hess <joeyh@debian.org>  Fri,  7 Nov 2003 12:59:12 -0500

bugreporter-udeb (0.3) unstable; urgency=low

  * Kenshi Muto
    - Update Japanese po (ja.po)
  * Bart Cornelis
    - Initial Dutch translation (nl.po)
  * Christian Perrier
    - Update French po-debconf translation.
  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Denis Barbier
    - Add a comment in templates file to flag the main menu item.
  * Miroslav Kure
    - Initial Czech translation (cs.po).
  * Claus Hindsgaul
    - Initial Danish translation (da.po).

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 24 Oct 2003 16:15:00 +0200

bugreporter-udeb (0.2) unstable; urgency=low

  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Pierre Machard
    - Initial French po-debconf translation. [Christian Perrier]
  * Petter Reinholdtsen
    - Correct path for udpkg status file to /var/lib/dpkg/status.
    - Avoid using egrep and awk in report-hw script, as these are
      missing in busybox.  Using sed instead.
    - Add debconf note asking for the floppy to be inserted, and clean
      up the code copying the files.
    - Update nb.po.

 -- Petter Reinholdtsen <pere@debian.org>  Tue,  7 Oct 2003 21:47:07 +0200

bugreporter-udeb (0.1) unstable; urgency=low

  * Initial Release, based on skolelinux-reportbug-udeb.
  * Kenshi Muto
    - Added Japanese po (ja.po)

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  4 Oct 2003 01:13:20 +0200
